javax.security.auth.message

## Interface MessageInfo

-     public interface MessageInfo

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.Map` | `getMap()`
    `java.lang.Object` | `getRequestMessage()`
    `java.lang.Object` | `getResponseMessage()`
    `void` | `setRequestMessage(java.lang.Object request)`
    `void` | `setResponseMessage(java.lang.Object response)`

- - ### Method Detail

    - #### getRequestMessage

          java.lang.Object getRequestMessage()

    - #### getResponseMessage

          java.lang.Object getResponseMessage()

    - #### setRequestMessage

          void setRequestMessage(java.lang.Object request)

    - #### setResponseMessage

          void setResponseMessage(java.lang.Object response)

    - #### getMap

          java.util.Map getMap()

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.